.link1 a:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #6b5a40;
	text-decoration: none;
}
.link1 a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #6b5a40;
	text-decoration: none;
}
.link1 a:active {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #fec70b;
	text-decoration: none;
}
.link1 a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #fec70b;
	text-decoration: none;
}
.mnu a:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #6b5a40;
	text-decoration: none;
}
.mnu a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #6b5a40;
	text-decoration: none;
}
.mnu a:active {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #fec70b;
	text-decoration: none;
}
.mnu a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #fec70b;
	text-decoration: none;
}
.px1 {
	font-size: 1px;
}
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.txt1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #6b5a40;
}
.txt2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.txt3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.blackborder {
	border: 1px solid #000000;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FE9813;
}
.smalltxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.txtHead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.txtHead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.bdr1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid b7c6f8;
}
.line1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top: 1px none b7c6f8;
	border-right: 1px none b7c6f8;
	border-bottom: 1px solid b7c6f8;
	border-left: 1px none b7c6f8;
}
.line2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top: 1px none b7c6f8;
	border-right: 1px solid b7c6f8;
	border-bottom: 1px none b7c6f8;
	border-left: 1px none b7c6f8;
}